 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url('//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/2c40e87651f0595ab996efd9/jh.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 753px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 456px;
  margin: 96px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 82px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  margin: -47px 78px 45px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-group-1 {
    width: 539px;
    min-height: 423px;
    margin-top: 88px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    font-style: normal;
    margin-bottom: 50px;
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    height: 45px;
    margin-right: 227px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 64px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 66.98% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-group-1 {
    width: 453px;
    min-height: 482px;
    margin-top: 150px;
    margin-bottom: 80px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-right: 181px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: -15px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 72.05% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-group-1 {
    min-height: 423px;
    width: 432px;
    margin-top: 0;
    margin-bottom: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 40px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 170px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: -24px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 73.6% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-group-1 {
    min-height: 500px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 50px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-right: 70px;
  }

  .u-section-1 .u-btn-2 {
    margin: 20px auto 50px 0;
    padding: 10px 64px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1179px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 85px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 667px;
  margin: 35px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 369px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 23px;
}

.u-section-2 .u-image-1 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 23px;
}

.u-section-2 .u-image-2 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 17px 23px;
}

.u-section-2 .u-image-3 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 17px 23px;
}

.u-section-2 .u-image-4 {
  height: 195px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 23px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 304px;
  }

  .u-section-2 .u-image-1 {
    height: 154px;
  }

  .u-section-2 .u-image-2 {
    height: 154px;
  }

  .u-section-2 .u-image-3 {
    height: 154px;
  }

  .u-section-2 .u-image-4 {
    height: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3114px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 931px;
  }

  .u-section-2 .u-image-1 {
    height: 256px;
  }

  .u-section-2 .u-image-2 {
    height: 256px;
  }

  .u-section-2 .u-image-3 {
    height: 256px;
  }

  .u-section-2 .u-image-4 {
    height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 7077px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 424px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 424px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 424px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 424px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 261px;
  }

  .u-section-2 .u-image-2 {
    height: 261px;
  }

  .u-section-2 .u-image-3 {
    height: 261px;
  }

  .u-section-2 .u-image-4 {
    height: 261px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 868px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-3 .u-group-1 {
  width: 551px;
  height: auto;
  min-height: 707px;
  margin: -37px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 446px;
  height: 446px;
  margin: 392px 30px 0 auto;
}

.u-section-3 .u-image-2 {
  height: 630px;
  width: 686px;
  object-position: 70.03% 0%;
  background-position: 70.03% 0%;
  margin: -801px -200px 0 auto;
}

.u-section-3 .u-group-2 {
  min-height: 319px;
  width: 390px;
  height: auto;
  margin: -319px -390px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 80px 0 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 48px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 351px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 34px;
}

.u-section-3 .u-text-3 {
  margin: 43px 0 0;
}

.u-section-3 .u-text-4 {
  background-image: none;
  margin: 35px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 349px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 664px;
  }

  .u-section-3 .u-group-1 {
    width: 454px;
    height: auto;
  }

  .u-section-3 .u-image-2 {
    width: 487px;
    object-position: 50% 50%;
    background-position: 50% 50%;
    filter: none;
    margin-left: 47px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -256px;
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-top: 25px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 86px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1117px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-group-1 {
    width: 424px;
    min-height: 1087px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-top: 403px;
    margin-right: -46px;
  }

  .u-section-3 .u-image-2 {
    height: 432px;
    width: 470px;
    margin-top: -835px;
    margin-right: -46px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 328px;
    width: 250px;
    margin-top: -405px;
    margin-right: -250px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 753px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 43px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 898px;
  }

  .u-section-3 .u-group-1 {
    width: 414px;
    min-height: 670px;
    margin-top: -99px;
  }

  .u-section-3 .u-image-1 {
    width: 446px;
    height: 446px;
    margin-top: 355px;
    margin-right: 24px;
  }

  .u-section-3 .u-image-2 {
    width: 420px;
    margin-top: -801px;
    margin-right: 51px;
  }

  .u-section-3 .u-group-2 {
    width: 391px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 26px;
    padding-right: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 31px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 846px;
  }

  .u-section-3 .u-group-1 {
    width: 314px;
    min-height: 609px;
    margin-top: 0;
    margin-left: -1px;
  }

  .u-section-3 .u-image-1 {
    width: 342px;
    height: 342px;
    margin-top: 0;
    margin-right: -28px;
  }

  .u-section-3 .u-image-2 {
    height: 319px;
    width: 342px;
    margin-top: -37px;
    margin-right: -28px;
    margin-bottom: -14px;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    margin-top: 28px;
    margin-left: -17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 23px;
    padding-right: 24px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 399px;
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/81znThuIeL.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  min-height: 399px;
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/3fbb183332456bbe0e8bc30056dcec6b.png");
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  min-height: 399px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/0efd529296185832a6f7e0c5/gbf.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  min-height: 399px;
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/Meyer_20Von_20Wielligh_20umthi_20dining_20chair_20oak_20_ed2bb450-3e63-4f55-b376-ae5126e63e97_5000x.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-image-5 {
  min-height: 399px;
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/Borne_Re-Edit-1.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-image-6 {
  min-height: 399px;
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/374855a07062581bb0526b74/Untitled4.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2367px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 105px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }

  .u-section-4 .u-image-2 {
    min-height: 327px;
  }

  .u-section-4 .u-image-3 {
    min-height: 327px;
  }

  .u-section-4 .u-image-4 {
    min-height: 327px;
  }

  .u-section-4 .u-image-5 {
    min-height: 327px;
  }

  .u-section-4 .u-image-6 {
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2367px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 123px;
    margin-bottom: 90px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-image-2 {
    min-height: 486px;
  }

  .u-section-4 .u-image-3 {
    min-height: 485px;
  }

  .u-section-4 .u-image-4 {
    min-height: 486px;
  }

  .u-section-4 .u-image-5 {
    min-height: 486px;
  }

  .u-section-4 .u-image-6 {
    min-height: 485px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 315px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 327px;
  }

  .u-section-4 .u-image-2 {
    min-height: 327px;
  }

  .u-section-4 .u-image-3 {
    min-height: 327px;
  }

  .u-section-4 .u-image-4 {
    min-height: 327px;
  }

  .u-section-4 .u-image-5 {
    min-height: 327px;
  }

  .u-section-4 .u-image-6 {
    min-height: 327px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 399px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 329px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 27px;
  padding-right: 27px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 16px 0 0;
}

.u-section-5 .u-line-1 {
  width: 73px;
  height: 3px;
  transform-origin: left center 0;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 19px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 319px;
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/eei-3455-nav-6-.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/2f4e906861c95c84e983aa99ac305837.jpg");
  min-height: 319px;
  background-position: 50% 50%;
}

.u-section-5 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/71zWUlFhML._AC_SL1500_.jpg");
  min-height: 319px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -142px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-line-1 {
    width: 60px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-line-1 {
    width: 328px;
    transform-origin: left center;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-1 {
    min-height: 350px;
  }

  .u-section-5 .u-image-2 {
    min-height: 350px;
  }

  .u-section-5 .u-image-3 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-line-1 {
    width: 67px;
    height: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 562px;
  }

  .u-section-5 .u-image-2 {
    min-height: 549px;
  }

  .u-section-5 .u-image-3 {
    min-height: 549px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -80px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-line-1 {
    transform-origin: right center;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 388px;
  }

  .u-section-5 .u-image-2 {
    min-height: 388px;
  }

  .u-section-5 .u-image-3 {
    min-height: 388px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 938px;
}

.u-section-6 .u-text-1 {
  margin: 35px 398px 0 473px;
}

.u-section-6 .u-gallery-1 {
  height: 409px;
  width: 641px;
  margin: 136px auto 60px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  position: absolute;
  top: 136px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 298px;
    margin-left: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-6 .u-text-1 {
    width: 269px;
    margin-top: 61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-right: 111px;
    margin-left: 160px;
  }

  .u-section-6 .u-gallery-1 {
    width: 540px;
    margin-top: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-6 .u-text-1 {
    width: 269px;
    margin-top: 103px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-1 {
    width: 340px;
    margin-top: 103px;
  }
} .u-section-7 {
  min-height: 702px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/61oTmqKoSL._SL1080_.jpg");
  background-position: 50% 50%;
  min-height: 700px;
}

.u-section-7 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/81Tj-3q2wdL._SL1500_.jpg");
  min-height: 351px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 53px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 351px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-line-1 {
  transform-origin: left center;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 351px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-line-2 {
  transform-origin: left center;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin: 35px 0 0;
}

.u-section-7 .u-image-3 {
  min-height: 351px;
  background-image: url("https://assets.nicepagecdn.com/720e6ab3/6116779/images/c2fc44229a2d7e7c3edc62d656efce25.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 48px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 2017px;
  }

  .u-section-7 .u-image-1 {
    min-height: 645px;
    background-position: 17.58% 50%;
  }

  .u-section-7 .u-image-2 {
    min-height: 323px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 37px;
    padding-right: 37px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
  }

  .u-section-7 .u-line-1 {
    height: 3px;
  }

  .u-section-7 .u-text-2 {
    width: 194px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 323px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 37px;
    padding-right: 37px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
  }

  .u-section-7 .u-line-2 {
    height: 3px;
  }

  .u-section-7 .u-text-4 {
    width: 194px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }

  .u-section-7 .u-image-3 {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1400px;
  }

  .u-section-7 .u-image-1 {
    min-height: 700px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-2 {
    min-height: 350px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 350px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-1 {
    font-weight: 500;
  }

  .u-section-7 .u-text-2 {
    width: 354px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 350px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-3 {
    font-weight: 500;
    margin-top: 35px;
  }

  .u-section-7 .u-text-4 {
    margin-bottom: 35px;
    margin-left: 0;
    margin-right: 0;
    width: 354px;
  }

  .u-section-7 .u-image-3 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 2017px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 322px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 51px;
    padding-right: 48px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 30px;
    width: 541px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 358px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 51px;
    padding-right: 48px;
  }

  .u-section-7 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-image-1 {
    min-height: 641px;
  }

  .u-section-7 .u-image-2 {
    min-height: 311px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 346px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 48px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-2 {
    width: 343px;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 0 0 11px 50px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 117px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 75px;
    margin-bottom: 0;
  }

  .u-section-7 .u-image-3 {
    min-height: 340px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-top: 11px;
    padding-right: 51px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 965px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  width: 345px;
  margin: 31px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 30px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 359px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 359px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 359px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 19px 0 0;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 359px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-8 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-8 .u-text-9 {
  font-weight: 300;
  margin: 20px 259px 0 0;
}

.u-section-8 .u-form-1 {
  margin: 30px auto 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 359px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-text-10 {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.u-section-8 .u-text-11 {
  font-weight: 300;
  text-transform: uppercase;
  margin: 20px 89px 0 0;
}

.u-section-8 .u-map-1 {
  width: 510px;
  height: 296px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 296px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 296px;
  }

  .u-section-8 .u-text-9 {
    margin-right: 159px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 296px;
  }

  .u-section-8 .u-text-11 {
    margin-right: 0;
  }

  .u-section-8 .u-map-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-text-9 {
    margin-right: 49px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-8 .u-map-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-8 .u-text-9 {
    margin-right: 0;
  }
}